# $DragonFly: src/lib/libncurses/man/Makefile,v 1.3 2005/07/02 00:11:03 swildner Exp $

MAN=	\
	clear.1 \
	curs_add_wch.3 \
	curs_add_wchstr.3 \
	curs_addch.3 \
	curs_addchstr.3 \
	curs_addstr.3 \
	curs_addwstr.3 \
	curs_attr.3 \
	curs_beep.3 \
	curs_bkgd.3 \
	curs_bkgrnd.3 \
	curs_border.3 \
	curs_border_set.3 \
	curs_clear.3 \
	curs_color.3 \
	curs_delch.3 \
	curs_deleteln.3 \
	curs_extend.3 \
	curs_get_wch.3 \
	curs_get_wstr.3 \
	curs_getcchar.3 \
	curs_getch.3 \
	curs_getstr.3 \
	curs_getyx.3 \
	curs_in_wch.3 \
	curs_in_wchstr.3 \
	curs_inch.3 \
	curs_inchstr.3 \
	curs_initscr.3 \
	curs_inopts.3 \
	curs_ins_wch.3 \
	curs_ins_wstr.3 \
	curs_insch.3 \
	curs_insstr.3 \
	curs_instr.3 \
	curs_inwstr.3 \
	curs_kernel.3 \
	curs_mouse.3 \
	curs_move.3 \
	curs_outopts.3 \
	curs_overlay.3 \
	curs_pad.3 \
	curs_print.3 \
	curs_printw.3 \
	curs_refresh.3 \
	curs_scanw.3 \
	curs_scr_dump.3 \
	curs_scroll.3 \
	curs_slk.3 \
	curs_termattrs.3 \
	curs_termcap.3 \
	curs_terminfo.3 \
	curs_touch.3 \
	curs_trace.3 \
	curs_util.3 \
	curs_window.3 \
	default_colors.3 \
	define_key.3 \
	form.3 \
	form_cursor.3 \
	form_data.3 \
	form_driver.3 \
	form_field.3 \
	form_field_attributes.3 \
	form_field_buffer.3 \
	form_field_info.3 \
	form_field_just.3 \
	form_field_new.3 \
	form_field_opts.3 \
	form_field_userptr.3 \
	form_field_validation.3 \
	form_fieldtype.3 \
	form_hook.3 \
	form_new.3 \
	form_new_page.3 \
	form_opts.3 \
	form_page.3 \
	form_post.3 \
	form_requestname.3 \
	form_userptr.3 \
	form_win.3 \
	key_defined.3 \
	keybound.3 \
	keyok.3 \
	menu.3 \
	menu_attributes.3 \
	menu_cursor.3 \
	menu_driver.3 \
	menu_format.3 \
	menu_hook.3 \
	menu_items.3 \
	menu_mark.3 \
	menu_new.3 \
	menu_opts.3 \
	menu_pattern.3 \
	menu_post.3 \
	menu_requestname.3 \
	menu_spacing.3 \
	menu_userptr.3 \
	menu_win.3 \
	mitem_current.3 \
	mitem_name.3 \
	mitem_new.3 \
	mitem_opts.3 \
	mitem_userptr.3 \
	mitem_value.3 \
	mitem_visible.3 \
	ncurses.3 \
	panel.3 \
	resizeterm.3 \
	term.5 \
	term.7 \
	terminfo.5 \
	tput.1 \
	tset.1 \
	wresize.3

MLINKS+=	curs_add_wch.3 add_wch.3
MLINKS+=	curs_add_wch.3 echo_wchar.3
MLINKS+=	curs_add_wch.3 mvadd_wch.3
MLINKS+=	curs_add_wch.3 mvwadd_wch.3
MLINKS+=	curs_add_wch.3 wadd_wch.3
MLINKS+=	curs_add_wch.3 wecho_wchar.3
MLINKS+=	curs_add_wchstr.3 add_wchnstr.3
MLINKS+=	curs_add_wchstr.3 add_wchstr.3
MLINKS+=	curs_add_wchstr.3 mvadd_wchnstr.3
MLINKS+=	curs_add_wchstr.3 mvadd_wchstr.3
MLINKS+=	curs_add_wchstr.3 mvwadd_wchnstr.3
MLINKS+=	curs_add_wchstr.3 mvwadd_wchstr.3
MLINKS+=	curs_add_wchstr.3 wadd_wchnstr.3
MLINKS+=	curs_add_wchstr.3 wadd_wchstr.3
MLINKS+=	curs_addch.3 addch.3
MLINKS+=	curs_addch.3 echochar.3
MLINKS+=	curs_addch.3 mvaddch.3
MLINKS+=	curs_addch.3 mvwaddch.3
MLINKS+=	curs_addch.3 waddch.3
MLINKS+=	curs_addch.3 wechochar.3
MLINKS+=	curs_addchstr.3 addchnstr.3
MLINKS+=	curs_addchstr.3 addchstr.3
MLINKS+=	curs_addchstr.3 mvaddchnstr.3
MLINKS+=	curs_addchstr.3 mvaddchstr.3
MLINKS+=	curs_addchstr.3 mvwaddchnstr.3
MLINKS+=	curs_addchstr.3 mvwaddchstr.3
MLINKS+=	curs_addchstr.3 waddchnstr.3
MLINKS+=	curs_addchstr.3 waddchstr.3
MLINKS+=	curs_addstr.3 addnstr.3
MLINKS+=	curs_addstr.3 addstr.3
MLINKS+=	curs_addstr.3 mvaddnstr.3
MLINKS+=	curs_addstr.3 mvaddstr.3
MLINKS+=	curs_addstr.3 mvwaddnstr.3
MLINKS+=	curs_addstr.3 mvwaddstr.3
MLINKS+=	curs_addstr.3 waddnstr.3
MLINKS+=	curs_addstr.3 waddstr.3
MLINKS+=	curs_addwstr.3 addnwstr.3
MLINKS+=	curs_addwstr.3 addwstr.3
MLINKS+=	curs_addwstr.3 mvaddnwstr.3
MLINKS+=	curs_addwstr.3 mvaddwstr.3
MLINKS+=	curs_addwstr.3 mvwaddnwstr.3
MLINKS+=	curs_addwstr.3 mvwaddwstr.3
MLINKS+=	curs_addwstr.3 waddnwstr.3
MLINKS+=	curs_addwstr.3 waddwstr.3
MLINKS+=	curs_attr.3 PAIR_NUMBER.3
MLINKS+=	curs_attr.3 attr_get.3
MLINKS+=	curs_attr.3 attr_off.3
MLINKS+=	curs_attr.3 attr_on.3
MLINKS+=	curs_attr.3 attr_set.3
MLINKS+=	curs_attr.3 attroff.3
MLINKS+=	curs_attr.3 attron.3
MLINKS+=	curs_attr.3 attrset.3
MLINKS+=	curs_attr.3 chgat.3
MLINKS+=	curs_attr.3 color_set.3
MLINKS+=	curs_attr.3 mvchgat.3
MLINKS+=	curs_attr.3 mvwchgat.3
MLINKS+=	curs_attr.3 standend.3
MLINKS+=	curs_attr.3 standout.3
MLINKS+=	curs_attr.3 wattr_get.3
MLINKS+=	curs_attr.3 wattr_off.3
MLINKS+=	curs_attr.3 wattr_on.3
MLINKS+=	curs_attr.3 wattr_set.3
MLINKS+=	curs_attr.3 wattroff.3
MLINKS+=	curs_attr.3 wattron.3
MLINKS+=	curs_attr.3 wattrset.3
MLINKS+=	curs_attr.3 wchgat.3
MLINKS+=	curs_attr.3 wcolor_set.3
MLINKS+=	curs_attr.3 wstandend.3
MLINKS+=	curs_attr.3 wstandout.3
MLINKS+=	curs_beep.3 beep.3
MLINKS+=	curs_beep.3 flash.3
MLINKS+=	curs_bkgd.3 bkgd.3
MLINKS+=	curs_bkgd.3 bkgdset.3
MLINKS+=	curs_bkgd.3 getbkgd.3
MLINKS+=	curs_bkgd.3 wbkgd.3
MLINKS+=	curs_bkgd.3 wbkgdset.3
MLINKS+=	curs_bkgrnd.3 bkgrnd.3
MLINKS+=	curs_bkgrnd.3 bkgrndset.3
MLINKS+=	curs_bkgrnd.3 getbkgrnd.3
MLINKS+=	curs_bkgrnd.3 wbkgrnd.3
MLINKS+=	curs_bkgrnd.3 wbkgrndset.3
MLINKS+=	curs_bkgrnd.3 wgetbkgrnd.3
MLINKS+=	curs_border.3 border.3
MLINKS+=	curs_border.3 box.3
MLINKS+=	curs_border.3 hline.3
MLINKS+=	curs_border.3 mvhline.3
MLINKS+=	curs_border.3 mvvline.3
MLINKS+=	curs_border.3 mvwhline.3
MLINKS+=	curs_border.3 mvwvline.3
MLINKS+=	curs_border.3 vline.3
MLINKS+=	curs_border.3 wborder.3
MLINKS+=	curs_border.3 whline.3
MLINKS+=	curs_border.3 wvline.3
MLINKS+=	curs_border_set.3 border_set.3
MLINKS+=	curs_border_set.3 box_set.3
MLINKS+=	curs_border_set.3 hline_set.3
MLINKS+=	curs_border_set.3 mvhline_set.3
MLINKS+=	curs_border_set.3 mvvline_set.3
MLINKS+=	curs_border_set.3 mvwhline_set.3
MLINKS+=	curs_border_set.3 mvwvline_set.3
MLINKS+=	curs_border_set.3 vline_set.3
MLINKS+=	curs_border_set.3 wborder_set.3
MLINKS+=	curs_border_set.3 whline_set.3
MLINKS+=	curs_border_set.3 wvline_set.3
MLINKS+=	curs_clear.3 clear.3
MLINKS+=	curs_clear.3 clrtobot.3
MLINKS+=	curs_clear.3 clrtoeol.3
MLINKS+=	curs_clear.3 erase.3
MLINKS+=	curs_clear.3 wclear.3
MLINKS+=	curs_clear.3 wclrtobot.3
MLINKS+=	curs_clear.3 wclrtoeol.3
MLINKS+=	curs_clear.3 werase.3
MLINKS+=	curs_color.3 COLOR_PAIR.3
MLINKS+=	curs_color.3 can_change_color.3
MLINKS+=	curs_color.3 color_content.3
MLINKS+=	curs_color.3 has_colors.3
MLINKS+=	curs_color.3 init_color.3
MLINKS+=	curs_color.3 init_pair.3
MLINKS+=	curs_color.3 pair_content.3
MLINKS+=	curs_color.3 start_color.3
MLINKS+=	curs_delch.3 delch.3
MLINKS+=	curs_delch.3 mvdelch.3
MLINKS+=	curs_delch.3 mvwdelch.3
MLINKS+=	curs_delch.3 wdelch.3
MLINKS+=	curs_deleteln.3 deleteln.3
MLINKS+=	curs_deleteln.3 insdelln.3
MLINKS+=	curs_deleteln.3 insertln.3
MLINKS+=	curs_deleteln.3 wdeleteln.3
MLINKS+=	curs_deleteln.3 winsdelln.3
MLINKS+=	curs_deleteln.3 winsertln.3
MLINKS+=	curs_extend.3 curses_version.3
MLINKS+=	curs_extend.3 use_extended_names.3
MLINKS+=	curs_get_wch.3 get_wch.3
MLINKS+=	curs_get_wch.3 mvget_wch.3
MLINKS+=	curs_get_wch.3 mvwget_wch.3
MLINKS+=	curs_get_wch.3 unget_wch.3
MLINKS+=	curs_get_wch.3 wget_wch.3
MLINKS+=	curs_get_wstr.3 get_wstr.3
MLINKS+=	curs_get_wstr.3 getn_wstr.3
MLINKS+=	curs_get_wstr.3 mvget_wstr.3
MLINKS+=	curs_get_wstr.3 mvgetn_wstr.3
MLINKS+=	curs_get_wstr.3 mvwget_wstr.3
MLINKS+=	curs_get_wstr.3 mvwgetn_wstr.3
MLINKS+=	curs_get_wstr.3 wget_wstr.3
MLINKS+=	curs_get_wstr.3 wgetn_wstr.3
MLINKS+=	curs_getcchar.3 getcchar.3
MLINKS+=	curs_getcchar.3 setcchar.3
MLINKS+=	curs_getch.3 getch.3
MLINKS+=	curs_getch.3 has_key.3
MLINKS+=	curs_getch.3 mvgetch.3
MLINKS+=	curs_getch.3 mvwgetch.3
MLINKS+=	curs_getch.3 ungetch.3
MLINKS+=	curs_getch.3 wgetch.3
MLINKS+=	curs_getstr.3 getnstr.3
MLINKS+=	curs_getstr.3 getstr.3
MLINKS+=	curs_getstr.3 mvgetnstr.3
MLINKS+=	curs_getstr.3 mvgetstr.3
MLINKS+=	curs_getstr.3 mvwgetnstr.3
MLINKS+=	curs_getstr.3 mvwgetstr.3
MLINKS+=	curs_getstr.3 wgetnstr.3
MLINKS+=	curs_getstr.3 wgetstr.3
MLINKS+=	curs_getyx.3 getbegyx.3
MLINKS+=	curs_getyx.3 getmaxyx.3
MLINKS+=	curs_getyx.3 getparyx.3
MLINKS+=	curs_getyx.3 getyx.3
MLINKS+=	curs_in_wch.3 in_wch.3
MLINKS+=	curs_in_wch.3 mvin_wch.3
MLINKS+=	curs_in_wch.3 mvwin_wch.3
MLINKS+=	curs_in_wch.3 win_wch.3
MLINKS+=	curs_in_wchstr.3 in_wchnstr.3
MLINKS+=	curs_in_wchstr.3 in_wchstr.3
MLINKS+=	curs_in_wchstr.3 mvin_wchnstr.3
MLINKS+=	curs_in_wchstr.3 mvin_wchstr.3
MLINKS+=	curs_in_wchstr.3 mvwin_wchnstr.3
MLINKS+=	curs_in_wchstr.3 mvwin_wchstr.3
MLINKS+=	curs_in_wchstr.3 win_wchnstr.3
MLINKS+=	curs_in_wchstr.3 win_wchstr.3
MLINKS+=	curs_inch.3 inch.3
MLINKS+=	curs_inch.3 mvinch.3
MLINKS+=	curs_inch.3 mvwinch.3
MLINKS+=	curs_inch.3 winch.3
MLINKS+=	curs_inchstr.3 inchnstr.3
MLINKS+=	curs_inchstr.3 inchstr.3
MLINKS+=	curs_inchstr.3 mvinchnstr.3
MLINKS+=	curs_inchstr.3 mvinchstr.3
MLINKS+=	curs_inchstr.3 mvwinchnstr.3
MLINKS+=	curs_inchstr.3 mvwinchstr.3
MLINKS+=	curs_inchstr.3 winchnstr.3
MLINKS+=	curs_inchstr.3 winchstr.3
MLINKS+=	curs_initscr.3 delscreen.3
MLINKS+=	curs_initscr.3 endwin.3
MLINKS+=	curs_initscr.3 initscr.3
MLINKS+=	curs_initscr.3 isendwin.3
MLINKS+=	curs_initscr.3 newterm.3
MLINKS+=	curs_initscr.3 set_term.3
MLINKS+=	curs_inopts.3 cbreak.3
MLINKS+=	curs_inopts.3 echo.3
MLINKS+=	curs_inopts.3 halfdelay.3
MLINKS+=	curs_inopts.3 intrflush.3
MLINKS+=	curs_inopts.3 keypad.3
MLINKS+=	curs_inopts.3 meta.3
MLINKS+=	curs_inopts.3 nocbreak.3
MLINKS+=	curs_inopts.3 nodelay.3
MLINKS+=	curs_inopts.3 noecho.3
MLINKS+=	curs_inopts.3 noqiflush.3
MLINKS+=	curs_inopts.3 noraw.3
MLINKS+=	curs_inopts.3 notimeout.3
MLINKS+=	curs_inopts.3 qiflush.3
MLINKS+=	curs_inopts.3 raw.3
MLINKS+=	curs_inopts.3 timeout.3
MLINKS+=	curs_inopts.3 typeahead.3
MLINKS+=	curs_inopts.3 wtimeout.3
MLINKS+=	curs_ins_wch.3 ins_wch.3
MLINKS+=	curs_ins_wch.3 mvins_wch.3
MLINKS+=	curs_ins_wch.3 mvwins_wch.3
MLINKS+=	curs_ins_wch.3 wins_wch.3
MLINKS+=	curs_ins_wstr.3 ins_nwstr.3
MLINKS+=	curs_ins_wstr.3 ins_wstr.3
MLINKS+=	curs_ins_wstr.3 mvins_nwstr.3
MLINKS+=	curs_ins_wstr.3 mvins_wstr.3
MLINKS+=	curs_ins_wstr.3 mvwins_nwstr.3
MLINKS+=	curs_ins_wstr.3 mvwins_wstr.3
MLINKS+=	curs_ins_wstr.3 wins_nwstr.3
MLINKS+=	curs_ins_wstr.3 wins_wstr.3
MLINKS+=	curs_insch.3 insch.3
MLINKS+=	curs_insch.3 mvinsch.3
MLINKS+=	curs_insch.3 mvwinsch.3
MLINKS+=	curs_insch.3 winsch.3
MLINKS+=	curs_insstr.3 insnstr.3
MLINKS+=	curs_insstr.3 insstr.3
MLINKS+=	curs_insstr.3 mvinsnstr.3
MLINKS+=	curs_insstr.3 mvinsstr.3
MLINKS+=	curs_insstr.3 mvwinsnstr.3
MLINKS+=	curs_insstr.3 mvwinsstr.3
MLINKS+=	curs_insstr.3 winsnstr.3
MLINKS+=	curs_insstr.3 winsstr.3
MLINKS+=	curs_instr.3 innstr.3
MLINKS+=	curs_instr.3 instr.3
MLINKS+=	curs_instr.3 mvinnstr.3
MLINKS+=	curs_instr.3 mvinstr.3
MLINKS+=	curs_instr.3 mvwinnstr.3
MLINKS+=	curs_instr.3 mvwinstr.3
MLINKS+=	curs_instr.3 winnstr.3
MLINKS+=	curs_instr.3 winstr.3
MLINKS+=	curs_inwstr.3 innwstr.3
MLINKS+=	curs_inwstr.3 inwstr.3
MLINKS+=	curs_inwstr.3 mvinnwstr.3
MLINKS+=	curs_inwstr.3 mvinwstr.3
MLINKS+=	curs_inwstr.3 mvwinnwstr.3
MLINKS+=	curs_inwstr.3 mvwinwstr.3
MLINKS+=	curs_inwstr.3 winnwstr.3
MLINKS+=	curs_inwstr.3 winwstr.3
MLINKS+=	curs_kernel.3 curs_set.3
MLINKS+=	curs_kernel.3 def_prog_mode.3
MLINKS+=	curs_kernel.3 def_shell_mode.3
MLINKS+=	curs_kernel.3 getsyx.3
MLINKS+=	curs_kernel.3 napms.3
MLINKS+=	curs_kernel.3 reset_prog_mode.3
MLINKS+=	curs_kernel.3 reset_shell_mode.3
MLINKS+=	curs_kernel.3 resetty.3
MLINKS+=	curs_kernel.3 ripoffline.3
MLINKS+=	curs_kernel.3 savetty.3
MLINKS+=	curs_kernel.3 setsyx.3
MLINKS+=	curs_mouse.3 getmouse.3
MLINKS+=	curs_mouse.3 mouse_trafo.3
MLINKS+=	curs_mouse.3 mouseinterval.3
MLINKS+=	curs_mouse.3 mousemask.3
MLINKS+=	curs_mouse.3 ungetmouse.3
MLINKS+=	curs_mouse.3 wenclose.3
MLINKS+=	curs_mouse.3 wmouse_trafo.3
MLINKS+=	curs_move.3 move.3
MLINKS+=	curs_move.3 wmove.3
MLINKS+=	curs_outopts.3 clearok.3
MLINKS+=	curs_outopts.3 idcok.3
MLINKS+=	curs_outopts.3 idlok.3
MLINKS+=	curs_outopts.3 immedok.3
MLINKS+=	curs_outopts.3 leaveok.3
MLINKS+=	curs_outopts.3 nl.3
MLINKS+=	curs_outopts.3 nonl.3
MLINKS+=	curs_outopts.3 scrollok.3
MLINKS+=	curs_outopts.3 setscrreg.3
MLINKS+=	curs_outopts.3 wsetscrreg.3
MLINKS+=	curs_overlay.3 copywin.3
MLINKS+=	curs_overlay.3 overlay.3
MLINKS+=	curs_overlay.3 overwrite.3
MLINKS+=	curs_pad.3 newpad.3
MLINKS+=	curs_pad.3 pecho_wchar.3
MLINKS+=	curs_pad.3 pechochar.3
MLINKS+=	curs_pad.3 pnoutrefresh.3
MLINKS+=	curs_pad.3 prefresh.3
MLINKS+=	curs_pad.3 subpad.3
MLINKS+=	curs_print.3 mcprint.3
MLINKS+=	curs_printw.3 mvprintw.3
MLINKS+=	curs_printw.3 mvwprintw.3
MLINKS+=	curs_printw.3 printw.3
MLINKS+=	curs_printw.3 vw_printw.3
MLINKS+=	curs_printw.3 vwprintw.3
MLINKS+=	curs_printw.3 wprintw.3
MLINKS+=	curs_refresh.3 doupdate.3
MLINKS+=	curs_refresh.3 redrawwin.3
MLINKS+=	curs_refresh.3 refresh.3
MLINKS+=	curs_refresh.3 wnoutrefresh.3
MLINKS+=	curs_refresh.3 wredrawln.3
MLINKS+=	curs_refresh.3 wrefresh.3
MLINKS+=	curs_scanw.3 mvscanw.3
MLINKS+=	curs_scanw.3 mvwscanw.3
MLINKS+=	curs_scanw.3 scanw.3
MLINKS+=	curs_scanw.3 vw_scanw.3
MLINKS+=	curs_scanw.3 vwscanw.3
MLINKS+=	curs_scanw.3 wscanw.3
MLINKS+=	curs_scr_dump.3 scr_dump.3
MLINKS+=	curs_scr_dump.3 scr_init.3
MLINKS+=	curs_scr_dump.3 scr_restore.3
MLINKS+=	curs_scr_dump.3 scr_set.3
MLINKS+=	curs_scroll.3 scrl.3
MLINKS+=	curs_scroll.3 scroll.3
MLINKS+=	curs_scroll.3 wscrl.3
MLINKS+=	curs_slk.3 slk_attr.3
MLINKS+=	curs_slk.3 slk_attr_off.3
MLINKS+=	curs_slk.3 slk_attr_on.3
MLINKS+=	curs_slk.3 slk_attr_set.3
MLINKS+=	curs_slk.3 slk_attroff.3
MLINKS+=	curs_slk.3 slk_attron.3
MLINKS+=	curs_slk.3 slk_attrset.3
MLINKS+=	curs_slk.3 slk_clear.3
MLINKS+=	curs_slk.3 slk_color.3
MLINKS+=	curs_slk.3 slk_init.3
MLINKS+=	curs_slk.3 slk_label.3
MLINKS+=	curs_slk.3 slk_noutrefresh.3
MLINKS+=	curs_slk.3 slk_refresh.3
MLINKS+=	curs_slk.3 slk_restore.3
MLINKS+=	curs_slk.3 slk_set.3
MLINKS+=	curs_slk.3 slk_touch.3
MLINKS+=	curs_termattrs.3 baudrate.3
MLINKS+=	curs_termattrs.3 erasechar.3
MLINKS+=	curs_termattrs.3 erasewchar.3
MLINKS+=	curs_termattrs.3 has_ic.3
MLINKS+=	curs_termattrs.3 has_il.3
MLINKS+=	curs_termattrs.3 killchar.3
MLINKS+=	curs_termattrs.3 killwchar.3
MLINKS+=	curs_termattrs.3 longname.3
MLINKS+=	curs_termattrs.3 term_attrs.3
MLINKS+=	curs_termattrs.3 termattrs.3
MLINKS+=	curs_termattrs.3 termname.3
MLINKS+=	curs_termcap.3 termcap.3
MLINKS+=	curs_termcap.3 tgetent.3
MLINKS+=	curs_termcap.3 tgetflag.3
MLINKS+=	curs_termcap.3 tgetnum.3
MLINKS+=	curs_termcap.3 tgetstr.3
MLINKS+=	curs_termcap.3 tgoto.3
MLINKS+=	curs_termcap.3 tputs.3
MLINKS+=	curs_terminfo.3 del_curterm.3
MLINKS+=	curs_terminfo.3 mvcur.3
MLINKS+=	curs_terminfo.3 putp.3
MLINKS+=	curs_terminfo.3 restartterm.3
MLINKS+=	curs_terminfo.3 set_curterm.3
MLINKS+=	curs_terminfo.3 setterm.3
MLINKS+=	curs_terminfo.3 setupterm.3
MLINKS+=	curs_terminfo.3 tigetflag.3
MLINKS+=	curs_terminfo.3 tigetnum.3
MLINKS+=	curs_terminfo.3 tigetstr.3
MLINKS+=	curs_terminfo.3 tparm.3
MLINKS+=	curs_terminfo.3 tputs.3
MLINKS+=	curs_terminfo.3 vid_attr.3
MLINKS+=	curs_terminfo.3 vid_puts.3
MLINKS+=	curs_terminfo.3 vidattr.3
MLINKS+=	curs_terminfo.3 vidputs.3
MLINKS+=	curs_touch.3 is_linetouched.3
MLINKS+=	curs_touch.3 is_wintouched.3
MLINKS+=	curs_touch.3 touchline.3
MLINKS+=	curs_touch.3 touchwin.3
MLINKS+=	curs_touch.3 untouchwin.3
MLINKS+=	curs_touch.3 wtouchln.3
MLINKS+=	curs_trace.3 _nc_tracebits.3
MLINKS+=	curs_trace.3 _traceattr.3
MLINKS+=	curs_trace.3 _traceattr2.3
MLINKS+=	curs_trace.3 _tracechar.3
MLINKS+=	curs_trace.3 _tracechtype.3
MLINKS+=	curs_trace.3 _tracechtype2.3
MLINKS+=	curs_trace.3 _tracedump.3
MLINKS+=	curs_trace.3 _tracef.3
MLINKS+=	curs_trace.3 _tracemouse.3
MLINKS+=	curs_trace.3 trace.3
MLINKS+=	curs_util.3 delay_output.3
MLINKS+=	curs_util.3 filter.3
MLINKS+=	curs_util.3 flushinp.3
MLINKS+=	curs_util.3 getwin.3
MLINKS+=	curs_util.3 key_name.3
MLINKS+=	curs_util.3 keyname.3
MLINKS+=	curs_util.3 putwin.3
MLINKS+=	curs_util.3 unctrl.3
MLINKS+=	curs_util.3 use_env.3
MLINKS+=	curs_util.3 wunctrl.3
MLINKS+=	curs_window.3 delwin.3
MLINKS+=	curs_window.3 derwin.3
MLINKS+=	curs_window.3 dupwin.3
MLINKS+=	curs_window.3 mvderwin.3
MLINKS+=	curs_window.3 mvwin.3
MLINKS+=	curs_window.3 newwin.3
MLINKS+=	curs_window.3 subwin.3
MLINKS+=	curs_window.3 syncok.3
MLINKS+=	curs_window.3 wcursyncup.3
MLINKS+=	curs_window.3 wsyncdown.3
MLINKS+=	curs_window.3 wsyncup.3
MLINKS+=	default_colors.3 assume_default_colors.3
MLINKS+=	default_colors.3 use_default_colors.3
MLINKS+=	form_cursor.3 pos_form_cursor.3
MLINKS+=	form_data.3 data_ahead.3
MLINKS+=	form_data.3 data_behind.3
MLINKS+=	form_field.3 field_count.3
MLINKS+=	form_field.3 form_fields.3
MLINKS+=	form_field.3 move_field.3
MLINKS+=	form_field.3 set_form_fields.3
MLINKS+=	form_field_attributes.3 field_back.3
MLINKS+=	form_field_attributes.3 field_fore.3
MLINKS+=	form_field_attributes.3 field_pad.3
MLINKS+=	form_field_attributes.3 set_field_back.3
MLINKS+=	form_field_attributes.3 set_field_fore.3
MLINKS+=	form_field_attributes.3 set_field_pad.3
MLINKS+=	form_field_buffer.3 field_buffer.3
MLINKS+=	form_field_buffer.3 field_status.3
MLINKS+=	form_field_buffer.3 set_field_buffer.3
MLINKS+=	form_field_buffer.3 set_field_status.3
MLINKS+=	form_field_buffer.3 set_max_field.3
MLINKS+=	form_field_info.3 dynamic_field_info.3
MLINKS+=	form_field_info.3 field_info.3
MLINKS+=	form_field_just.3 field_just.3
MLINKS+=	form_field_just.3 set_field_just.3
MLINKS+=	form_field_new.3 dup_field.3
MLINKS+=	form_field_new.3 free_field.3
MLINKS+=	form_field_new.3 link_field.3
MLINKS+=	form_field_new.3 new_field.3
MLINKS+=	form_field_opts.3 field_opts.3
MLINKS+=	form_field_opts.3 field_opts_off.3
MLINKS+=	form_field_opts.3 field_opts_on.3
MLINKS+=	form_field_opts.3 set_field_opts.3
MLINKS+=	form_field_userptr.3 field_userptr.3
MLINKS+=	form_field_userptr.3 set_field_userptr.3
MLINKS+=	form_field_validation.3 field_arg.3
MLINKS+=	form_field_validation.3 field_type.3
MLINKS+=	form_field_validation.3 set_field_type.3
MLINKS+=	form_fieldtype.3 free_fieldtype.3
MLINKS+=	form_fieldtype.3 link_fieldtype.3
MLINKS+=	form_fieldtype.3 new_fieldtype.3
MLINKS+=	form_fieldtype.3 set_fieldtype_arg.3
MLINKS+=	form_fieldtype.3 set_fieldtype_choice.3
MLINKS+=	form_hook.3 field_init.3
MLINKS+=	form_hook.3 field_term.3
MLINKS+=	form_hook.3 form_init.3
MLINKS+=	form_hook.3 form_term.3
MLINKS+=	form_hook.3 set_field_init.3
MLINKS+=	form_hook.3 set_field_term.3
MLINKS+=	form_hook.3 set_form_init.3
MLINKS+=	form_hook.3 set_form_term.3
MLINKS+=	form_new.3 free_form.3
MLINKS+=	form_new.3 new_form.3
MLINKS+=	form_new_page.3 new_page.3
MLINKS+=	form_new_page.3 set_new_page.3
MLINKS+=	form_opts.3 form_opts_off.3
MLINKS+=	form_opts.3 form_opts_on.3
MLINKS+=	form_opts.3 set_form_opts.3
MLINKS+=	form_page.3 current_field.3
MLINKS+=	form_page.3 field_index.3
MLINKS+=	form_page.3 set_current_field.3
MLINKS+=	form_page.3 set_form_page.3
MLINKS+=	form_post.3 post_form.3
MLINKS+=	form_post.3 unpost_form.3
MLINKS+=	form_requestname.3 form_request_by_name.3
MLINKS+=	form_requestname.3 form_request_name.3
MLINKS+=	form_userptr.3 set_form_userptr.3
MLINKS+=	form_win.3 form_sub.3
MLINKS+=	form_win.3 scale_form.3
MLINKS+=	form_win.3 set_form_sub.3
MLINKS+=	form_win.3 set_form_win.3
MLINKS+=	key_defined.3 define_key.3
MLINKS+=	menu_attributes.3 menu_back.3
MLINKS+=	menu_attributes.3 menu_fore.3
MLINKS+=	menu_attributes.3 menu_grey.3
MLINKS+=	menu_attributes.3 menu_pad.3
MLINKS+=	menu_attributes.3 set_menu_back.3
MLINKS+=	menu_attributes.3 set_menu_fore.3
MLINKS+=	menu_attributes.3 set_menu_grey.3
MLINKS+=	menu_attributes.3 set_menu_pad.3
MLINKS+=	menu_cursor.3 pos_menu_cursor.3
MLINKS+=	menu_format.3 set_menu_format.3
MLINKS+=	menu_hook.3 item_init.3
MLINKS+=	menu_hook.3 item_term.3
MLINKS+=	menu_hook.3 menu_init.3
MLINKS+=	menu_hook.3 menu_term.3
MLINKS+=	menu_hook.3 set_item_init.3
MLINKS+=	menu_hook.3 set_item_term.3
MLINKS+=	menu_hook.3 set_menu_init.3
MLINKS+=	menu_hook.3 set_menu_term.3
MLINKS+=	menu_items.3 item_count.3
MLINKS+=	menu_items.3 set_menu_items.3
MLINKS+=	menu_mark.3 set_menu_mark.3
MLINKS+=	menu_new.3 free_menu.3
MLINKS+=	menu_new.3 new_menu.3
MLINKS+=	menu_opts.3 menu_opts_off.3
MLINKS+=	menu_opts.3 menu_opts_on.3
MLINKS+=	menu_opts.3 set_menu_opts.3
MLINKS+=	menu_pattern.3 set_menu_pattern.3
MLINKS+=	menu_post.3 post_menu.3
MLINKS+=	menu_post.3 unpost_menu.3
MLINKS+=	menu_requestname.3 menu_request_by_name.3
MLINKS+=	menu_requestname.3 menu_request_name.3
MLINKS+=	menu_spacing.3 set_menu_spacing.3
MLINKS+=	menu_userptr.3 set_menu_userptr.3
MLINKS+=	menu_win.3 menu_sub.3
MLINKS+=	menu_win.3 scale_menu.3
MLINKS+=	menu_win.3 set_menu_sub.3
MLINKS+=	menu_win.3 set_menu_win.3
MLINKS+=	mitem_current.3 current_item.3
MLINKS+=	mitem_current.3 item_index.3
MLINKS+=	mitem_current.3 set_current_item.3
MLINKS+=	mitem_current.3 set_top_row.3
MLINKS+=	mitem_current.3 top_row.3
MLINKS+=	mitem_name.3 item_description.3
MLINKS+=	mitem_name.3 item_name.3
MLINKS+=	mitem_new.3 free_item.3
MLINKS+=	mitem_new.3 new_item.3
MLINKS+=	mitem_opts.3 item_opts.3
MLINKS+=	mitem_opts.3 item_opts_off.3
MLINKS+=	mitem_opts.3 item_opts_on.3
MLINKS+=	mitem_opts.3 set_item_opts.3
MLINKS+=	mitem_userptr.3 item_userptr.3
MLINKS+=	mitem_userptr.3 set_item_userptr.3
MLINKS+=	mitem_value.3 item_value.3
MLINKS+=	mitem_value.3 set_item_value.3
MLINKS+=	mitem_visible.3 item_visible.3
MLINKS+=	ncurses.3 curses.3
MLINKS+=	panel.3 bottom_panel.3
MLINKS+=	panel.3 del_panel.3
MLINKS+=	panel.3 hide_panel.3
MLINKS+=	panel.3 move_panel.3
MLINKS+=	panel.3 new_panel.3
MLINKS+=	panel.3 panel_above.3
MLINKS+=	panel.3 panel_below.3
MLINKS+=	panel.3 panel_hidden.3
MLINKS+=	panel.3 panel_userptr.3
MLINKS+=	panel.3 panel_window.3
MLINKS+=	panel.3 replace_panel.3
MLINKS+=	panel.3 set_panel_userptr.3
MLINKS+=	panel.3 show_panel.3
MLINKS+=	panel.3 top_panel.3
MLINKS+=	panel.3 update_panels.3
MLINKS+=	resizeterm.3 is_term_resized.3
MLINKS+=	resizeterm.3 resize_term.3
MLINKS+=	tput.1 reset.1

.include <bsd.lib.mk>
